[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#347457: ocamlagrep: binary packages lack dependencies


Aaron M. Ucko wrote:
When you reworked your packaging to stop hardcoding ocaml's
ever-changing ABI, you appear to have twice made an unfortunate typo,
neglecting to precede either occurrence of {F:OCamlABI} with a dollar
sign ($).  As a result, per dpkg-dev bug #228125, dpkg-gencontrol
produced binary packages with no dependencies whatsoever.

Could you please fix this bug when you get a chance?

Thanks for noticing this! I'm making a new upload.



Reply to: